=== debian/changelog ===
sphinxcontrib-mermaid (0.7.1-3) unstable; urgency=medium

  * Add patch from Chris Lamb to make the build reproducible.
    Closes: #1012790
  * debian/control: Add Provides for alternative name
    python3-sphinxcontrib.mermaid.
  * debian/control: Update S-V with no chaanges.

 -- Martina Ferrari <tina@debian.org>  Tue, 02 Aug 2022 18:05:47 +0000

sphinxcontrib-mermaid (0.7.1-2) unstable; urgency=medium

  * Source only upload for migration to testing.

 -- Martina Ferrari <tina@debian.org>  Tue, 14 Jun 2022 19:24:42 +0000

sphinxcontrib-mermaid (0.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1012119)

 -- Martina Ferrari <tina@debian.org>  Mon, 30 May 2022 14:39:01 +0000
