=== debian/control ===
Source: sphinxcontrib-mermaid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-docutils,
               python3-myst-parser,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.6.1.0
Homepage: https://github.com/mgaitan/sphinxcontrib-mermaid/
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-mermaid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-mermaid

Package: python3-sphinxcontrib-mermaid
Provides: python3-sphinxcontrib.mermaid
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Suggests: python3-myst-parser,
Description: Sphinx extension to embed Mermaid graphs in documents
 This extension allows you to embed Mermaid
 (https://mermaid-js.github.io/) graphs in your documents, including general
 flowcharts, sequence and gantt diagrams.
 .
 Note that by default the generated HTML documents will use Mermaid JS files
 published in a CDN service, if using the 'raw' output format, and that other
 formats require the Mermaid CLI interface (not yet packaged in Debian).
