=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

export PYBUILD_AFTER_BUILD := \
	PYTHONPATH={home_dir} python3 -m sphinx -N -bhtml docs/ build/html; \
	PYTHONPATH={home_dir} python3 -m sphinx -N -bman docs/ build/man
