=== debian/changelog ===
sphinxcontrib-mermaid (0.9.2-3) unstable; urgency=medium

  * Team upload
  * [cadf662] Rebuild patch queue from patch-queue branch
    Added patch:
    Make-the-build-reproducible.patch
    (Closes: #1052950)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Feb 2024 12:00:41 +0100

sphinxcontrib-mermaid (0.9.2-2) unstable; urgency=medium

  * Rebuild patches from patch queue branch
    Added patches:
    README.rst-Adopt-autoclasstree-examples-to-Sphinx-7.2.patch
    autoclassdiag.py-Exchange-source-for-import-to-sphinx.err.patch
    (Closes: #1042609)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 03 Dec 2023 18:39:09 +0100

sphinxcontrib-mermaid (0.9.2-1) unstable; urgency=medium

  * Team upload

  [ Martina Ferrari ]
  * debian/patches: Fix typo in docs.
  * Add debian/gbp.conf file.
  * Fix gbp.conf file.

  [ Carsten Schoenert ]
  * d/gbp.conf: Add some more defaults
  * New upstream version 0.9.2
  * Rebuild patches from patch queue branch
    Added patches:
    Privacy-Remove-linking-to-graphics-for-badges.patch
    docs-Don-t-sideload-an-animated-GIF-file.patch
    Divided patch:
    01-fix-docs_conf.patch
    --> docs-Correct-section-for-generated-manpages.patch
    --> docs-Disable-html_static_path-and-html_js_files.patch
    --> docs-Fixup-misspelled-words.patch
    Removed patch (fixed upstream):
    02-reproducible-build.patch
  * d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * directive.gif: Add a local stored gif file
  * d/rules: Copy file directive.gif in place for install
  * d/*: Running wrap-and-sort -ast
  * d/{contrl,rules}: Drop --with option in default target
  * autopkgtests: Be a bit more verbose in the output
  * d/python3-sphinxcontrib-mermaid.doc-base: Add new sequencer
  * d/README.source: Add infos about source code
  * d/copyright: Small update to years of contribution

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 11 Jun 2023 11:20:33 +0200
