=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -N -D html_last_updated_fmt="$(BUILD_DATE)"

%:
	dh $@ --buildsystem=pybuild

export PYBUILD_AFTER_BUILD := \
	PYTHONPATH={home_dir} python3 -m sphinx -b html $(SPHINXOPTS) docs/ build/html; \
	PYTHONPATH={home_dir} python3 -m sphinx -b man $(SPHINXOPTS) docs/ build/man; \
	cp debian/external-graphics/directive.gif build/html
