=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-myst-parser,
 python3-pytest,
 @,
