## sphinxcontrib-mermaid 1.0.0

=== docs/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # You can set these variables from the command line.
 SPHINXOPTS    =
 SPHINXBUILD   = sphinx-build
-SPHINXPROJ    = Sphinxcontrib-mesmaiddemo
+SPHINXPROJ    = Sphinxcontrib-mermaiddemo
 SOURCEDIR     = .
 BUILDDIR      = _build
 
@@ -14,6 +14,9 @@
 
 .PHONY: help Makefile
 
+open:
+	python -m webbrowser -t "file://$(PWD)/_build/html/index.html"
+
 # Catch-all target: route all unknown targets to Sphinx using the new
 # "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
 %: Makefile
