=== debian/changelog ===
sphinxcontrib-mermaid (1.0.0-1) unstable; urgency=medium

  * Team upload
  * [49d316e] d/watch: Move over to git mode on GitHub
  * [7eab873] d/gbp.conf: Add [dch] section
  * [09b7e33] New upstream version 1.0.0
  * [6c0892c] Rebuild patch queue from patch-queue branch
    Dropped patches (included upstream):
    README.rst-Adopt-autoclasstree-examples-to-Sphinx-7.2.patch
    autoclassdiag.py-Use-sphinx.errors-for-importing.patch
    Updated patch:
    Privacy-Remove-linking-to-graphics-for-badges.patch
  * [1279681] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [350a2e9] d/copyright: Update year data
  * [c16d4e4] d/control: Add B-D on pybuild-plugin-pyproject
  * [1523e41] d/rules: Add target override_dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Oct 2024 12:26:33 +0200
