=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-docutils,
  python3-myst-parser,
@@ -15,7 +16,7 @@
  python3-setuptools,
  python3-sphinx,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/mgaitan/sphinxcontrib-mermaid/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-mermaid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-mermaid
