=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,14 @@
 BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
 SPHINXOPTS := -N -D html_last_updated_fmt="$(BUILD_DATE)"
 
-%:
-	dh $@ --buildsystem=pybuild
-
 export PYBUILD_AFTER_BUILD := \
 	PYTHONPATH={home_dir} python3 -m sphinx -b html $(SPHINXOPTS) docs/ build/html; \
 	PYTHONPATH={home_dir} python3 -m sphinx -b man $(SPHINXOPTS) docs/ build/man; \
 	cp debian/external-graphics/directive.gif build/html
+
+%:
+	dh $@ --buildsystem=pybuild
+
+override_dh_clean:
+	dh_clean
+	rm -rf .mypy_cache
