## sphinxcontrib-mermaid 1.1.0

=== debian/changelog ===
sphinxcontrib-mermaid (1.1.0-1) unstable; urgency=medium

  * Team upload
  * [a029cf9] d/watch: Convert to version 5
  * [cf9c5a0] New upstream version 1.1.0
  * [42de1b8] Rebuild patch queue from patch-queue branch
    Adjusted patches:
    docs-Correct-section-for-generated-manpages.patch
    docs-Disable-html_static_path-and-html_js_files.patch
    docs-Don-t-sideload-an-animated-GIF-file.patch
    docs-Fixup-misspelled-words.patch
  * [aebf432] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [28406e2] d/control: Update Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 20 Nov 2025 16:33:41 +0200
