=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mgaitan/sphinxcontrib-mermaid/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-mermaid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-mermaid
