=== debian/watch ===
Version: 5

Source: https://github.com/mgaitan/sphinxcontrib-mermaid.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: gz
Mode: git
Pgpmode: none
Dversion-Mangle: s/\+ds(\.?\d+)?$//
Uversion-Mangle: s/(\d)[_\.\-\+]?((alpha|beta|dev|post|pre|RC|rc)\.?\d*)$/$1~$2/
