## sphinxcontrib-mermaid 2.0.0

=== docs/requirements.txt ===
furo
myst-parser>=1.0.0
Sphinx
