=== debian/changelog ===
sphinxcontrib-mermaid (2.0.0-1) unstable; urgency=medium

  * Team upload
  * [37216df] New upstream version 2.0.0
  * [f7b0080] Rebuild patch queue from patch-queue branch
    Dropped patches (obsolete due upstream changes):
    docs-Disable-html_static_path-and-html_js_files.patch
    docs-Fixup-misspelled-words.patch
    Updated/Adjusted patches:
    Privacy-Remove-linking-to-graphics-for-badges.patch
    docs-Correct-section-for-generated-manpages.patch
    docs-Don-t-sideload-an-animated-GIF-file.patch
    Added patch:
    docs-Adjust-paths-to-generated-and-used-.md-files.patch
  * [a22e2a3] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [bf0b9c2] d/control: Drop field Priority: optional
  * [f41cbb6] d/control: Add new B-D on furo
  * [9b59b3a] d/rules: Drop -D option from SPHINXOPTS
  * [4f578ff] d/rules: Update dh_clean override
  * [f974f23] d/docs: Adjust file names to install
  * [8c261bc] d/copyright: Update year data
  * [8bbb6f1] d/control: Add new needed dep on libjs-d3 to bin package
  * [edc5b0b] d/rules: Use d3.min.js from libjs-d3 in *.html files

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 30 Jan 2026 15:29:01 +0200
