=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sphinxcontrib-mermaid
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Martina Ferrari <tina@debian.org>,
@@ -8,6 +7,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ furo,
  pybuild-plugin-pyproject,
  python3-all,
  python3-docutils,
@@ -15,7 +15,7 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mgaitan/sphinxcontrib-mermaid/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-mermaid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-mermaid
@@ -25,6 +25,7 @@
  python3-sphinxcontrib.mermaid,
 Architecture: all
 Depends:
+ libjs-d3,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
